body
{
margin-top: 0px; 
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
background-color: #FFFFFF;
text-align: center;
}

div.header
{
width: 100%;
margin-top: 0px;
margin-bottom: 24px;
margin-left: 0px;
margin-right: 0px;
border-bottom-style: solid;
border-width: 1px;
border-bottom-color: #999999;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 0px;
padding-right: 0px;
}

div.footer
{
width: 100%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
border-top-style: solid;
border-width: 1px;
border-top-color: #999999;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 0px;
padding-right: 0px;
}

table.navigation
{
width: 960px;
}

td.navigation-left
{
width: 652px;
}

td.navigation-right
{
width: 308px;
}

span.brand
{
color: #668800;
font-size: 12px;
line-height: 18px;
font-style: normal;
font-weight: bold;
font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
}

div#marquee
{
width: 960px;
margin-top: 0px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}

div.limelight-line
{
clear: both;
width: 960px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 0px;
border-bottom-style: solid;
border-width: 1px;
border-bottom-color: #999999;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
text-align: left;
color: #668800;
font-weight: bold;
font-size: 24px;
line-height: 36px;
font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
}

div.caption
{
color: #668800;
font-weight: bold;
font-size: 12px;
line-height: 24px;
font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
}

div.lightbox
{
clear: both;
width: 978px;
margin-top: 0px;
margin-bottom: 2Opx;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}

ul.lightbox
{
width: 978px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}

ul.lightbox li
{
list-style-type: none;
float:left;
width: 306px;
margin-top: 0px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
text-align: left;
}

div.more
{
clear: both;
width: 960px;
margin-top: 0px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
text-align: right;
}

div.tag-line
{
clear: both;
width: 960px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 0px;
border-bottom-style: solid;
border-width: 1px;
border-bottom-color: #999999;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
text-align: left;
color: #999999;
font-weight: bold;
font-size: 24px;
line-height: 36px;
font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
}

div.menu
{
clear: both;
width: 960px;
margin-top: 0px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}

table.menu
{
width: 960px;
border: 0px;
color: #999999;
font-size: 12px;
line-height: 24px;
font-style: normal;
font-weight: bold;
font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
}

td.menu-left
{
width: 326px;
vertical-align:top;
}

td.menu-center
{
width: 326px;
vertical-align:top;
}

td.menu-right
{
width: 308px;
vertical-align: top;
}

h1 { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h2 { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3 { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.place { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.phone { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.email { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.crumb { color: #668800; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.navig { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.connect { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.culture { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.experience { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h3.expertise { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h4 { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h5 { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h6 { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h6.place { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h6.phone { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h6.email { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h6.crumb { color: #668800; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
h6.navig { color: #999999; margin-bottom: 0px; margin-top: 0px; text-align: left; font-weight: bold; font-size: 12px; line-height: 20px; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }

a.email:link { color: #999999; font-weight: bold; font-size: 12px; line-height: 18px; background:transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.email:visited { color: #999999; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.email:hover { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.email:active { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }

a.navigation:link { color: #999999; font-weight: bold; font-size: 12px; line-height: 18px; background:transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.navigation:visited { color: #999999; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.navigation:hover { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.navigation:active { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }

a.more:link { color: #999999; font-weight: bold; font-size: 12px; line-height: 18px; background:transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.more:visited { color: #999999; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.more:hover { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.more:active { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 18px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }

a.menu:link { color: #999999; font-weight: bold; font-size: 12px; line-height: 24px; background:transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.menu:visited { color: #999999; font-weight: bold; font-size: 12px; line-height: 24px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.menu:hover { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 24px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a.menu:active { color: #0184AE; font-weight: bold; font-size: 12px; line-height: 24px; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }

a:link { color: #999999; font-weight: normal; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a:visited { color: #999999; font-weight: normal; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a:hover { color:  #0184AE; font-weight: normal; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }
a:active { color: #0184AE; font-weight: normal; background: transparent; text-decoration: none; font-family: "Trebuchet MS", Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; }